Solución Incompatibilidad programas con versiones antiguas de MAC

Crea tu propio pendrive USB arrancable del instalador MAC OSX
Avatar de Usuario
Divergente27
Site Admin
Mensajes: 172
Registrado: Vie Oct 18, 2019 4:03 pm
Ubicación: LA RED
Contactar:

Solución Incompatibilidad programas con versiones antiguas de MAC

Mensaje por Divergente27 » Sab Ene 16, 2021 11:23 am

hola chicos, aquí os cuento un truco para revivir mac antiguos que aun funcionan por ahí, tanto macbook, imac, mac mini etc. Hay de muchos años, los más habituales que he visto son los de 2006 en adelante, incluso 2010 o 2011 etc.

El problema principal es que por ejemplo LEOPARD esta prácticamente Muerto, siento decirlo así pero esta muerto, ya casi ningún programa funciona en el a no ser que sean los nativos que funcionen con el o el ILIFE que venia incluido. Ni el mismo Google chrome ya se puede instalar o Safari no te deja acceder a internet, la APPSTORE esta desactualizada y no deja bajar ni instalar programas o aplicaciones modernas.

Esto pasa porque los programas evolucionan, van requiriendo sistemas más modernos, pero aún así la mayoría conserva en su web oficial una zona especial que hay que buscar de versiones anteriores que sean compatibles con tu sistema antiguo, y así darle una segunda vida a tu mac que pueda funcionar.

Quizás hay un limite para esto, igual no todos los programas conservan o tienen versiones que se adapten a tu MAC OSX antiguo, aún así os dejare un ejemplo.

Primero debo contarles que si tienes un MAC antiguo intentes ver cual sistema es el ultimo soportado oficialmente, para ello buscalo en EVERYMAC la web con toda la información de MAC, yo por ejemplo voy a google y escribo "imac 2006 everymac" o si me se el numero de modelo que esta grabado en el ordenador en alguna parte de atras o debajo del soporte de los imac pongo por poner un ejemplo "imac A1232 everymac" Cuando salga la web entramos buscamos alguno posible que sea el nuestro y miramos en la tabla al entrar el MAC OSX maximo permitido. Y a partir de eso usas mi foro y sigues las instrucciones para bajar el que necesites.

Bien porque pienso que LEOPARD esta muerto y por ahora se salva SNOW LEOPARD?, bueno lo primero es que LEOPARD es actualizable si o si a Snow ya que es su version mejorada, e incluso si tienes suerte, y normalmente pasa, pongas LION, pero para poner lion o instalas de cero en una particion a parte o pasas por Snow leopard.

Como iba diciendo Leopard ya no es soportable porque el mismo Google chrome no se puede instalar en Leopard, es más tiene una zona de versiones antiguas pero soporta a partir de 10.6 en adelante, es decir SNOW LEOPARD.

Entonces si necesitas algun programa, busca en su web oficial ya que la APPSTORE estara todo lo nuevo y no podrás instalar nada.

Os pongo un ejemplo de instalar en pleno 2020 / 2021, en un imac 2006 un Google chrome Compatible con este sistema antiguo:
Esto se puede aplicar a otros programas, y busca los requisitos, por ejemplo si quieremos OFFICE, no podemos poner 2019, tendremos que ir buscando en google Requisitos mac office 2019, despues mirar 2015, despues 2011 etc los que haya, para ver que mac necesitan. Yo por ejemplo descubrí que para LION necesita 2011 y se pueden bajar por internet. De todos modos si necesitais mi ayuda, con un donativo al canal os busco el programa posible compatible con vuestro mac.

Bien vamos allás con el ejemplo de Google chrome, que me enrollo.

1- Entramos en google y ponemos google chrome
2- entramos donde se descarga pero sin darle a DESCARGAR
3- Bajamos abajo de la pagina completamente y en Familia Chrome pulsamos en Otras plataformas y sale todo lo que necesitas de cualquier sistema antiguo, lo bajas y lo instalas.

Y asi de simple, igual no te garantizan 100% que vaya bien pero es la version que necesitas antigua para tu sistema y mac antiguos

Recuerda, si necesitas ayuda, hazme un donativo y escribeme un correo a diverpal27@gmail.com
Imagen
Contribuye, pon tu granito de arena, haz una donación para que sigamos creciendo!



Somos diferentes, somos divergentes ... :mrgreen:

Responder